# First group module

The first group, containing two functions.

## Typedefs

using FooBar = int
  A typedef.

## Functions

void function1()
  A function.
void function2()
  Another function.
void moreFunction()
  And another function here.

## Variables

FooBar FizzBuzz constexpr
  A variable.

## Typedef documentation

### typedef int FooBar
#include <file1.h>

A typedef.

With details.

## Function documentation

### void function1()
#include <file1.h>

A function.

With detailed description.

### void function2()
#include <file1.h>

Another function.

Also with detailed description.

### void moreFunction()
#include <file3.h>

And another function here.

Also with detailed description.

## Variable documentation

### FooBar FizzBuzz constexpr
#include <file1.h>

A variable.

Detailed description.